﻿.bottom-address { display: none !important; }

.flex-container { margin-top: 20px !important; }

#contact-top-link { color: #B8985B !important; }

#lobby {
    margin-bottom: 0px;
}

#body {
    padding: 30px;
    margin: 0 auto;
    text-align: center;
}

#body:before {
    content:    "";
    left:       0px;
    right:      0px;
    top:        0px;
    border:     3px solid #BA975D;
    bottom:     0px;
    position:   absolute;
    z-index:    -1;
}

#body:after {
    left:       10px;
    bottom:     8px;
    border:     1px solid #BA975D;
    content:    "";
    position:   absolute;
    height:     100%;
    width:      100%;
    z-index:    -1;
}

#body .heading4 {
    text-align: center;
    padding: 33px 66px;
    color: #fff;
    text-align: center;
    display: inline-block;
    position: relative;
    background: url(../../../000Frames/site/images/contact-frame.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-top: -35px;
}

#body .heading4 a[href^=tel] {
    color: #fff !important;
    text-decoration: none !important;
}

#body a[href^=tel] {
    color: #232323 !important;
    text-decoration: none !important;
}

#body a[href^=mailto] {
    color: #232323 !important;
    text-decoration: underline !important;
}

#body a[target=_blank],
#body a[target=_blank]:active,
#body a[target=_blank]:visited,
#body a[target=_blank]:link,
#body a[target=_blank]:hover,a.bookatable {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 10px 30px;
    background: #333;
    border-radius: 5px;
    border: 1px solid transparent;
    -webkit-transition: background 500ms ease-in-out ,color 500ms ease-in-out ,border 500ms ease-in-out;
    -moz-transition:    background 500ms ease-in-out ,color 500ms ease-in-out ,border 500ms ease-in-out;
    -o-transition:      background 500ms ease-in-out ,color 500ms ease-in-out ,border 500ms ease-in-out;
    -ms-transition:     background 500ms ease-in-out ,color 500ms ease-in-out ,border 500ms ease-in-out;
    transition:         background 500ms ease-in-out ,color 500ms ease-in-out ,border 500ms ease-in-out;
}
a.instagram:hover, a.facebook:hover {
    background: transparent;
    border: 0 !important;
}

a.instagram, a.facebook {
    background: transparent !important;
}
#body a[target=_blank]:hover,#body a[target=_blank]:focus,a.bookatable:hover,a.bookatable:focus {
    background: #fff;
    color: #BA975D;
    border: 1px solid #BA975D;
}

a[target=_blank]+a[target=_blank] {
    margin-right: 20px;
}

#body a.facebook,
#body a.facebook:active,
#body a.facebook:visited,
#body a.facebook:link,
#body a.facebook:hover,
#body a.instagram,
#body a.instagram:active,
#body a.instagram:visited,
#body a.instagram:link,
#body a.instagram:hover {
    color: #232323 !important;
    text-decoration: underline !important;
    display: inline-block;
    font-family:'bauer-italic-no-unicode', 'bauer-italic';
}

a.facebook:before {
    content: "\f082";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    font-size: 130%;
}

a.instagram:before {
    content: "\f16d";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    margin-left: 25px;
    font-size: 130%;
}


@media(max-width: 991px) {
    #body .heading4 {
        padding: 36px 88px;
    }
    
}


@media(max-width:767px) {
    #body a[target=_blank] {
        display: block !important;
        max-width: 200px;
        margin-right: auto;
        margin-left: auto;
    }

    a[target=_blank]+a[target=_blank] {
        margin-right: 0;
        margin-top: 0px;
    }
    
    a.instagram:after {
        margin-right: 10px;
        margin-left: 0px;
        font-size: 130%;
    }
      #body .heading4 {
        padding: 38px 50px;
    }
}
@media(max-width:550px) {
    a.instagram {
        float: left;
        width: 50%;
        padding: 0 !important;
    }

        a.instagram:before {
            margin-left: 0;
        }

    a.facebook {
        float: left;
        width: 50%;
        padding: 0 !important;
    }
}



.page-headling__outer iframe {width: 100%;    height: 100%;}
#GridTop:before {content: "";position: absolute;left: 0;right: 0px;top: 0;height: 280px;background: -webkit-linear-gradient(top,rgba(0,0,0,.8),rgba(0,0,0,0),transparent);background-image: -moz-linear-gradient(top,rgba(0,0,0,.8),rgba(0,0,0,0),transparent);background-image: -ms-linear-gradient(top,rgba(0,0,0,.8),rgba(0,0,0,0),transparent);background-image: -o-linear-gradient(top,rgba(0,0,0,.8),rgba(0,0,0,0),transparent);background-image: linear-gradient(top,rgba(0,0,0,.8),rgba(0,0,0,0),transparent);z-index: 1;}
#GridTop {position: relative;padding: 0;}
#GridPage {padding: 0;}